/*Compare Limit Modal*/
#compareLimitModal {
    background: url("../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_landingPage_a/compareLimitModalBkgd.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 200px;
    padding: 15px 10px 30px 30px;
}
#compareLimitModal .end {
    background: url("../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_landingPage_a/compareLimitModalEndBkgd.png") no-repeat scroll 0 0 transparent;
    height: 250px;
    position: absolute;
    right: -22px;
    top: 0;
    width: 22px;
}
#compareLimitModal .close {
    background: url("../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_landingPage_a/close.png") no-repeat scroll center center transparent;
    height: 15px;
    position: absolute;
    right: -5px;
    text-indent: -2000em;
    top: 13px;
    width: 15px;
    z-index: 1;
}
#compareLimitModal .content {
    padding: 0;
}
#compareLimitModal h5 {
	color: #FFF;
    font-family:TradeGothicNextLtPro, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 10px;
    text-align: center;
}
#compareLimitModal h5 .count {
    font-size: 32px;
    position: relative;
    top: 3px;
}
#compareLimitModal ul.compareList {
    height: 106px;
    overflow: visible;
    width: 450px;
}
#compareLimitModal ul.compareList li {
    cursor: pointer;
    display: inline;
    float: left;
    height: 110px;
    margin: 0 10px 0 0;
    position: relative;
    text-align: center;
    width: 80px;
}
#compareLimitModal ul.compareList li span {
    display: block;
    color: #9D9F9F;
    left: 0;
    position: absolute;
    text-align: center;
    top: 92px;
    width: 80px;
    font-size: 11px;
    line-height: 15px;
}

#compareLimitModal .comparePageLink {
    bottom: 30px;
    left: 11px;
    position: absolute;
    text-align: center;
    width: 100%;
}
#compareLimitModal .comparePageLink .cta-link {
    display: inline;
}
#compareLimitModalContents {
    display: none;
}
/* HERO/HEAD STYLES */
.bbcom_desktop_smartphones_compare_a #overview {width:100%; background-image:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/mainBkgd.jpg); background-position:0 100%; background-repeat:repeat-x; margin-top: 43px;}
.bbcom_desktop_smartphones_compare_a #overview #glow {width:100%; background-image:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/mainBkgdGlow.jpg); background-position:50% 100%; background-repeat:no-repeat; padding-bottom: 30px; min-height:408px;}
#ie7 .bbcom_desktop_smartphones_compare_a #glow {padding-bottom: 30px;}
.bbcom_desktop_smartphones_compare_a .inner {width:975px; margin:0 auto;}
.bbcom_desktop_smartphones_compare_a #overview .headerSmall {font-size: 18px; color: #9d9f9f;}
.bbcom_desktop_smartphones_compare_a #overview table {width: 975px; margin-top: 30px;}
.bbcom_desktop_smartphones_compare_a #overview .divider {position: absolute !important; top: 160px; margin-left: 155px; width: 1px; height: 304px; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/divider.png) no-repeat;}
#ie7 .bbcom_desktop_smartphones_compare_a #overview .divider {top: 165px; margin-left: 15px;}
#ie8 .bbcom_desktop_smartphones_compare_a #overview .divider {top: 165px; margin-left: 155px;}
#ie7 .bbcom_desktop_smartphones_compare_a #overview .divpearl {margin-left: 40px;}
/* phone photo and color, utility buttons */
.bbcom_desktop_smartphones_compare_a #overview .actions .phone {position: relative; float: left; clear: none; border: 0;}
.bbcom_desktop_smartphones_compare_a #overview .actions img.pearl8220{margin-left: -15px;}
.bbcom_desktop_smartphones_compare_a #overview .actions img.pearl9100{margin-left: 14px;}
.bbcom_desktop_smartphones_compare_a #overview .actions img.curve8320{margin-left: -5px;}
.bbcom_desktop_smartphones_compare_a #overview .actions img.bold9000{margin-left:-3px;}
.bbcom_desktop_smartphones_compare_a #overview .actions td {padding-left: 25px; width: 175px; vertical-align: bottom;}
.bbcom_desktop_smartphones_compare_a #overview .actions td.last .divider {display:none;}
.bbcom_desktop_smartphones_compare_a #overview .options {display: block; position: relative; clear: none; float: left; margin: -48px 0 0 120px; width: 17px; height: 40px;}
.bbcom_desktop_smartphones_compare_a #overview .options a {text-indent:-9999em; display:block; width:17px; height:17px; margin-bottom: 8px; background-image:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/utilityButtons.gif);}
.bbcom_desktop_smartphones_compare_a #overview .options .replacePhone {}
.bbcom_desktop_smartphones_compare_a #overview .options .removePhone { background-position: 0px -24px;}
.bbcom_desktop_smartphones_compare_a #overview .addPhone {display:block;float:left;clear:none;width:136px;height:184px;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/addSmartphoneSprite.png) no-repeat 0 0; color: #ccc; }
.bbcom_desktop_smartphones_compare_a #overview .addPhone:hover { text-decoration: none; color: #00A8DF; }
.bbcom_desktop_smartphones_compare_a #overview .addPhone span { display: block; width: 102px; margin: 0 auto; margin-top: 0px; text-align: center; padding-top: 75px; padding-right: 25px; padding-left: 6px; font-family: TradeGothicNextLtPro, sans-serif; font-size: 14px; line-height: 16px; }
.bbcom_desktop_smartphones_compare_a #overview .addPhoneOn {background-position:0 -184px;}
#ie7 .bbcom_desktop_smartphones_compare_a .addPhone {background: url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/addSmartphoneSprite.png) no-repeat -4px 0;}
#ie7 .bbcom_desktop_smartphones_compare_a .addPhoneOn {background-position:-4px -184px;}
.bbcom_desktop_smartphones_compare_a  #overview .colorOptionNav {width: 11px; margin-left: 120px; margin-top: 10px;}

#ie7 .bbcom_desktop_smartphones_compare_a .colorOptionNav li,
#ie8 .bbcom_desktop_smartphones_compare_a .colorOptionNav li {width: 11px; height: 11px; line-height: 100%;}
.bbcom_desktop_smartphones_compare_a .colorOptionNav a {text-indent:-9999em; display:block; width:11px; height:11px; border:1px solid #000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.bbcom_desktop_smartphones_compare_a .colorOptionNav .on {border: 1px solid #fff; }
.bbcom_desktop_smartphones_compare_a .colorOptionNav a img { display: block; }
.bbcom_desktop_smartphones_compare_a .hide {display: none;}
/* feature icons */
.bbcom_desktop_smartphones_compare_a #overview .features td {width: 150px; text-align: center;}
.bbcom_desktop_smartphones_compare_a #overview .features .phoneName {margin: 20px 0; font-size: 20px; padding-right: 30px;}
.bbcom_desktop_smartphones_compare_a #overview .features span {display:block; text-align:center; color:#00b0e4; font-family: TradeGothicNextLtPro, sans-serif;}
.bbcom_desktop_smartphones_compare_a #overview .features span.bbPhoneName {font-size:14px; color:#ccc; font-family: TradeGothicNextLtPro, sans-serif; }
.bbcom_desktop_smartphones_compare_a #overview .features ul {width: 140px; margin: 0px auto; padding-left: 10px; }
.bbcom_desktop_smartphones_compare_a #overview .features li {font-weight: bold; padding-top: 30px; margin: 0px 25px 20px 0px; float: left; clear: none; width:40px; height: 16px; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/smallFeatureIcons.png) no-repeat;}
.bbcom_desktop_smartphones_compare_a #overview .features .camera {background-position: 0px -50px;}
.bbcom_desktop_smartphones_compare_a #overview .features .gps {background-position: 0px 0px; padding-left: 3px;}
.bbcom_desktop_smartphones_compare_a #overview .features .net3g {background-position: 10px -195px; margin-left: -5px;}
.bbcom_desktop_smartphones_compare_a #overview .features .net4g {background-position: 10px -195px; margin-left: -5px;}
.bbcom_desktop_smartphones_compare_a #overview .features .display {background-position: 0px -150px;}
.bbcom_desktop_smartphones_compare_a #overview .features .wifi {background-position: 0px -100px; padding-left: 3px;}
/* buy now button */
.bbcom_desktop_smartphones_compare_a #overview .primaryAction a { margin: 14px 0 0 28px; color: #000; }
.rtl .bbcom_desktop_smartphones_compare_a #overview .primaryAction a { margin: 14px 28px 0 0; }

/*BOTTOM DETAIL STYLES */
.bbcom_desktop_smartphones_compare_a #detail {background-color:#fff; padding-bottom: 20px; position: relative; z-index: 0;}
.bbcom_desktop_smartphones_compare_a #bottomDetail {margin-left: -20px; z-index: 100; position: relative;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.bottom {background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/detailBackground.jpg) no-repeat center bottom;}
#ie8 .bbcom_desktop_smartphones_compare_a #bottomDetail tr.bottom {background-position: left bottom;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.bottom td {border-bottom: 0; padding-bottom: 25px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail td {vertical-align: top; color: #656666; margin-top: 10px; width: 175px; /*border-right: 1px solid #efefef;*/ border-bottom: 1px dotted #b2b2b2; padding:15px 5px 5px 45px; position: relative; z-index: 1; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/defaultVertDiv.gif) no-repeat top right;}
.rtl .bbcom_desktop_smartphones_compare_a #bottomDetail td { padding-right: 45px; padding-left: 5px; background-position: left top; }
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.carriers td{
    padding-left: 20px;
    background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/carriersVertDiv.gif) no-repeat top right;
}
.bbcom_desktop_smartphones_compare_a #bottomDetail td span {color: inherit;}
.bbcom_desktop_smartphones_compare_a #bottomDetail td.checked img{left:35px; position:relative;}
.rtl .bbcom_desktop_smartphones_compare_a #bottomDetail td.checked img{ right:35px; left: auto; }
.bbcom_desktop_smartphones_compare_a #bottomDetail th { padding-right: 20px; padding-left: 20px; }
.bbcom_desktop_smartphones_compare_a #bottomDetail td.last, #bottomDetail th.last {border-right: 0; background: none!important;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.display, tr.talktime {font-size: 24px; font-weight: normal; color: #333;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.talktime li, tr.standby li, tr.musicPlayback li, tr.camera li {float: left; clear: none;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .check {margin: 0 auto;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .small {font-size: 12px; color: #656666; padding: 0 0 4px 2px; line-height:12px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .oneline {padding: 0 0 4px 0;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .smallText {font-size: 12px; line-height: 14px; color: #656666; display: block; padding:0px 0 10px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .checked .smallText { padding-top: 10px; }
.bbcom_desktop_smartphones_compare_a #bottomDetail .float {margin-top: 0px;}
.rtl .bbcom_desktop_smartphones_compare_a #bottomDetail .float { float: right; }
.bbcom_desktop_smartphones_compare_a #bottomDetail .upto{position: relative; width: 100%;}
.bbcom_desktop_smartphones_compare_a #bottomDetail li, #bottomDetail p {color: #656666; line-height: 18px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail ul.carrierLarge {font-size: 16px; line-height: 20px; padding-bottom: 50px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail ul a { font-weight: normal; color: #007BC0; }
.bbcom_desktop_smartphones_compare_a #bottomDetail h1 {padding-top: 10px; padding-left: 5px; color: #333; font-size: 26px; display:block;}
.bbcom_desktop_smartphones_compare_a #bottomDetail .large {display: block; margin-bottom: 4px; color: #333; font-size: 26px; font-weight: normal; font-family: TradeGothicNextLtPro, sans-serif; }
.bbcom_desktop_smartphones_compare_a #bottomDetail .largeHeading {padding-left: 3px; color: #333; font-size: 28px; font-weight: normal; font-family:TradeGothicNextLtPro, sans-serif; }
.rtl .bbcom_desktop_smartphones_compare_a #bottomDetail .largeHeading {padding-right: 3px; padding-left: 0; }
.bbcom_desktop_smartphones_compare_a #bottomDetail h4 {font-size: 11px; color: #333; font-weight: bold;}
.bbcom_desktop_smartphones_compare_a tr.wifi li {color: #333; padding-bottom: 10px;}
.bbcom_desktop_smartphones_compare_a #specs_networks {padding-bottom: 15px;}
.bbcom_desktop_smartphones_compare_a #specs_display { padding-bottom: 15px; }
.bbcom_desktop_smartphones_compare_a #specs_wifi, #specs_camera, #specs_gps, #specs_battery, #specs_size, #specs_memory, #specs_3G, #specs_bluetooth, #specs_typing, #specs_navigation, #specs_mediakeys,#specs_networks {padding: 20px 0 15px 0;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.carriers td, #bottomDetail tr.display td, #bottomDetail tr.talktime td, #bottomDetail tr.height td, #bottomDetail tr.resolution td, #bottomDetail tr.onboardMemory td, #bottomDetail tr.typing td, #bottomDetail tr.navigation td{padding-top: 0px;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.typing td ul li,
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.navigation td ul li {font-size: 12px; line-height: 14px; margin-bottom: 10px;}
.bbcom_desktop_smartphones_compare_a #specs_networks .toggleCarrier {display:none; float:left;}
.bbcom_desktop_smartphones_compare_a #specs_networks .toggleCarrier a {display:block; padding:9px 23px 0 10px; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/ctaIconSprite.gif) 100% -133px no-repeat;}
.bbcom_desktop_smartphones_compare_a #specs_networks .toggleCarrier a.seeLess {background-position:100% -164px;}
.bbcom_desktop_smartphones_compare_a #specs_networks .large {float:left;}
/* header icons */
.bbcom_desktop_smartphones_compare_a .icon {width:50px; float:left; clear:none; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/statIconSprite.png) no-repeat;}
.bbcom_desktop_smartphones_compare_a .iconNetworks{height: 43px; background-position: 0px -500px; margin-top:-6px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconNetworks { background-position: 6px -500px; }
.bbcom_desktop_smartphones_compare_a .iconWifi{height: 43px; background-position: 0px -47px; }
.rtl .bbcom_desktop_smartphones_compare_a .iconWifi { background-position: 6px -47px; margin-top:-2px;}
.bbcom_desktop_smartphones_compare_a .iconGps{height: 43px; background-position: 0px -91px; }
.rtl .bbcom_desktop_smartphones_compare_a .iconGps { background-position: 6px -91px; margin-top:-6px;}
.bbcom_desktop_smartphones_compare_a .iconCamera{height: 34px; background-position: 0px -144px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconCamera { background-position: 6px -144px; }
.bbcom_desktop_smartphones_compare_a .iconBattery{height: 34px; background-position: 0px -186px; margin-top:-1px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconBattery { background-position: 6px -186px; margin-top:-1px;}
.bbcom_desktop_smartphones_compare_a .iconSize{height: 43px; background-position: 0px -227px; margin-top:-6px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconSize { background-position: 6px -227px; }
.bbcom_desktop_smartphones_compare_a .iconDisplay{height: 34px; background-position: 0px -274px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconDisplay { background-position: 6px -274px; }
.bbcom_desktop_smartphones_compare_a .iconMemory{height: 38px; background-position: 0px -316px; margin-top:-3px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconMemory { background-position: 6px -316px; }
.bbcom_desktop_smartphones_compare_a .iconBluetooth{height: 37px; background-position: 0px -362px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconBluetooth { background-position: 6px -362px; }
.bbcom_desktop_smartphones_compare_a .iconData{height: 32px; background-position: 0px -410px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconData { background-position: 6px -410px; }
.bbcom_desktop_smartphones_compare_a .iconAudio{height: 43px; background-position: 0px -451px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconAudio { background-position: 6px -451px; }
.bbcom_desktop_smartphones_compare_a .iconModem{height: 43px; background-position: 0px -500px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconModem { background-position: 6px -500px; }
.bbcom_desktop_smartphones_compare_a .icon3G{height: 36px; background-position: 0px -550px;}
.rtl .bbcom_desktop_smartphones_compare_a .icon3G { background-position: 6px -550px; }
.bbcom_desktop_smartphones_compare_a .iconEmail{height: 43px; background-position: 0px -603px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconEmail { background-position: 6px -603px; }
.bbcom_desktop_smartphones_compare_a .iconSmartphone{height: 43px; background-position: 0px -647px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconSmartphone { background-position: 6px -647px; }
.bbcom_desktop_smartphones_compare_a .iconAccessories{height: 43px; background-position: 0px -689px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconAccessories { background-position: 6px -689px; }
.bbcom_desktop_smartphones_compare_a .iconMediakeys{height: 32px; background-position: 0px -741px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconMediakeys { background-position: 6px -741px; }
.bbcom_desktop_smartphones_compare_a .iconNavigation{height: 36px; background-position: 0px -783px; margin-top: -2px;}
.rtl .bbcom_desktop_smartphones_compare_a .iconNavigation { background-position: 6px -783px; }
.rtl .bbcom_desktop_smartphones_compare_a .icon { float: right; }
/* background images */
.bbcom_desktop_smartphones_compare_a #background1 {position: absolute; z-index: 8; top: 700px; right: 0px; }
.bbcom_desktop_smartphones_compare_a #background2 {position: absolute; z-index: 8; top: 1200px; left: 0px; }
.bbcom_desktop_smartphones_compare_a #background3 {position: absolute; z-index: 8; top: 1600px; right: 0px; }
.bbcom_desktop_smartphones_compare_a #background4 {position: absolute; z-index: 8; top: 2200px; left: 0px; }
.bbcom_desktop_smartphones_compare_a #background5 {position: absolute; z-index: 8; top: 2500px; right: 0px; }
/* DYNAMIC ELEMENTS STYLES */
/* dynamic scrollbar styles */
.bbcom_desktop_smartphones_compare_a #scrollBar { display: none; position: fixed; top: 0px; left: 0px; z-index: 999; width:100%; height: 120px; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/scrollBarBackground.png) repeat-x; }
.bbcom_desktop_smartphones_compare_a #scrollBar ul { margin: 0px auto; width: 1000px; }
.bbcom_desktop_smartphones_compare_a #scrollBar ul li { width: 200px; position: relative; float: left; clear: none; }
.rtl .bbcom_desktop_smartphones_compare_a #scrollBar ul li { float: right; clear: none; left: -40px; }
.bbcom_desktop_smartphones_compare_a #scrollBar img { position: relative; float: left; clear: none; margin-top: 8px; }
.rtl .bbcom_desktop_smartphones_compare_a #scrollBar img { float: right; }
.bbcom_desktop_smartphones_compare_a #scrollBar h2 { color: #00b0e4; font-size: 18px; padding: 10px 30px 0 0; line-height: 18px; }
/* modal popup styles */
.bbcom_desktop_smartphones_compare_a #modalCompareSeries{ width:700px !important;}
#compareModal h2 { margin-bottom: 4px;}
#compareModal .modalDivider { clear:left; height:20px; width: 640px; background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/modalDivider.png) no-repeat center center;}
.rtl #compareModal .modalDivider { clear:right; }
#compareModal h3 { font-size: 16px; color: #fff; font-family:TradeGothicNextLtPro, sans-serif; font-style:italic; height: 18px; line-height:14px; }
#compareModal h3 .make { display:block; font-size:12px; margin: 0 0 0 3px; }
#compareModal .phoneList { margin: 6px 0 0 -6px; float:left; }
.rtl #compareModal .phoneList { float:right; }
#compareModal .phoneList ul { overflow: hidden; }
#compareModal .phoneList li {
    margin:0 14px 0 0;
    width:80px;
    font-size:11px;
    color:#00b0e4;
    float:left;
    clear:none;
    cursor:pointer;
    text-align:center;
}
.rtl #compareModal .phoneList li { float:right; }
#compareModal .phoneList li img { display: block; margin:0 auto; width:80px; height: 135px; }
#compareModal .phoneList li span { display: block; text-align: center; }
#ie7 #compareModal ul.phoneList li.inactive,
#ie8 #compareModal ul.phoneList li.inactive { cursor:default; }
#compareModal .phoneList li.inactive{
    color:#cccccc !important;
    *color:#6a6a6a !important;
    cursor: default;
    opacity:0.5;
    filter: alpha(opacity=50);
}
#compareModal {height:666px; padding:20px 10px 30px 30px;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/modalTallBackground.png) repeat-x;}
#compareModal .left {height:716px;width:23px;position:absolute;left:-23px;top:0;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/modalTallLeft.png) 0 0 no-repeat;}
#compareModal .end {height:716px;width:23px;position:absolute;right:-23px;top:0;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/modalTallRight.png) 0 0 no-repeat;}
#compareModal .notch {height:8px;width:16px;position:absolute;left:275px;bottom:6px;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/compareModalNotchBkgd.png) 0 0 no-repeat;}
#compareModal.second .notch {left:545px;}
#compareModal.third .notch {left:816px;}
#compareModal .close {width:15px;height:15px;position:absolute;top:17px;right:0px;text-indent:-2000em;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/ctaIconSprite.png) 0 -60px no-repeat;}
.rtl #compareModal .close {right: auto; left:0; }
#compareModal h5 {font-size:1.09em;}
#compareModal h5 .headerLarge {display:block;font-size:20px}
#compareModal h6 {color:#00b0e4; font-size:16px;margin-bottom:6px}
#compareModal ul.series {padding:10px 0;}
#compareModal ul.series li {float:left;position:relative;height:105px;margin:0 20px 0 0;padding:0 0 0 67px;background:url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/compareModalExample.png) 0 0 no-repeat;}
#compareModal ul.series li ul li {float:none;height:auto;display:list-item;margin:0;padding:0;color:#bfbfbf;font-size:1em;background-image:none;}
#compareModal ul.series li ul li sup {vertical-align:top;color:#bfbfbf;font-size:11px;}
#compareModal .compareLink {position:absolute;bottom:10px;left:68px;}
#compareModal .compareLink a.cta {background-position:0 -29px;}
.bbcom_desktop_smartphones_comparePage_a #modalCompareSeries {display:none;}
.bbcom_desktop_smartphones_comparePage_a .modal-overlay {background-color:#000 !important; opacity:0.5 !important; filter:alpha(opacity = 50) !important;}
.bbcom_desktop_smartphones_compare_a #bottomDetail tr.bottom {background:transparent url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/detailBackground.jpg) no-repeat center bottom; padding-bottom:10px;}
#ie8 .bbcom_desktop_smartphones_compare_a #bottomDetail tr.bottom {z-index:1; background-position:top right;}
.bbcom_desktop_smartphones_compare_a #bottomDetail td {z-index:0; background-color:transparent !important; margin-bottom:10px !important;}
#compareModal .modalDivider { width: 825px; }
.bbcom_desktop_smartphones_compare_a #overview .primaryAction .button { background: url(../images/bbcom/desktop/smartphones/compare/bbcom_desktop_smartphones_comparePage_a/buyNowButton.png) no-repeat scroll 0 0 transparent; }

/* IE RTL */

.rtl .ie #compareModal > .content { float: left; }
